Skip to content
Catholic Online Logo

A conventional term for certain customs or practices of the natives of South India, which the Jesuit missionaries allowed their neophytes to retain after conversion, but which were afterwards prohibited by the Holy See. The missions concerned are not those of the coast of southwestern India, to which the name Malabar properly belongs, but those of inner South India, especially those of the former "kingdoms" of Madura, Mysore and the Karnatic.

The question of Malabar Rites originated in the method followed by the Jesuits, since the beginning of the seventeenth century, in evangelizing those countries. The prominent feature of that method was a condescending accommodation to the manners and customs of the people the conversion of whom was to be obtained. But, when bitter enemies asserted, as some still assert, that the Jesuit missionaries, in Madura, Mysore and the Karnatic, either accepted for themselves or permitted to their neophytes such practices as they knew to be idolatrous or superstitious, this accusation must be styled not only unjust, but absurd. In fact it is tantamount to affirming that these men, whose intelligence at least was never questioned, were so stupid as to jeopardize their own salvation in order to save others, and to endure infinite hardships in order to establish among the Hindus a corrupt and sham Christianity.

The popes, while disapproving of some usages hitherto considered inoffensive or tolerable by the missionaries, never charged them having adulterated knowingly the purity of religion. On one of them, who had observed the "Malabar Rites " for seventeen years previous to his martyrdom, the Church has conferred the honour of beatification. The process for the beatification of Father John de Britto was going on at Rome during the hottest period of the controversy upon the famous "Rites"; and the adversaries of the Jesuits asserted beatification to be impossible, because it would amount to approving the " superstitions and idolatries " maintained by the missioners of Madura. Yet the cause progressed, and Benedict XIV, on 2 July, 1741, declared "that the rites in question had not been used, as among the Gentiles, with religious significance, but merely as civil observances, and that therefore they were no obstacle to bringing forward the process". (Brief of Beatification of John de Britto, 18 May, 1852.) There is no reason to view the "Malabar Rites ", as practised generally in the said missions, in any other light. Hence the good faith of the missionaries in tolerating the native customs should not be contested; on the other hand, they, no doubt, erred in carrying this toleration too far. But the bare enumeration of the Decrees by which the question was decided shows how perplexing it was and how difficult the solution.

Father de Nobili's work

The founder of the missions of the interior of South India, Roberto de Nobili, was born at Rome, in 1577, of a noble family from Montepulciano, which numbered among many distinguised relatives the celebrated Cardinal Roberto Bellarmine. When nineteen years of age, he entered the Society of Jesus ; and, after a few years, the young religious, aiming at the purest ideal of self-sacrifice, requested his superiors to send him to the missions of India. He embarked at Lisbon, 1604, and in 1606 was serving his apostolic apprenticeship in South India. Christianity was then flourishing on the coasts of this country. It is well known that St. Francis Xavier baptized many thousands there, and from the apex of the Indian triangle the faith spread along both sides, especially on the west, the Malabar coast. But the interior of the vast peninsula remained almost untouched. The Apostle of the Indies himself recognized the insuperable opposition of the "Brahmins and other noble castes inhabiting the interior" to the preaching of the Gospel (Monumenta Xaveriana, I, 54). Yet his disciples were not sparing of endeavours. A Portuguese Jesuit, Gonsalvo Fernandes, had resided in the city of Madura fully fourteen years, having obtained leave of the king to stay there to watch over the spiritual needs of a few Christians from the coast; and, though a zealous and pious missionary, he had not succeeded, within that long space of time, in making one convert. This painful state of things Nobili witnessed in 1606, when together with his superior, the Provincial of Malabar, he paid a visit to Fernandes. At once his keen eye perceived the cause and the remedy.

It was evident that a deep-rooted aversion to the foreign preachers hindered the Hindus of the interior, not only from accepting the Gospel, but even from listening to its message. But whence this aversion? Its object was not exactly the foreigner, but the Prangui. This name, with which the natives of India designed the Portuguese, conveyed to their minds the idea of an infamous and abject class of men, with whom no Hindu could have any intercourse without degrading himself to the lowest ranks of the population. Now the Prangui were abominated because they violated the most respected customs of India, by eating beef, and indulging in wine and spirits ; but much as all well-bred Hindus abhored those things, they felt more disgusted at seeing the Portuguese, irrespective of any distinction of caste, treat freely with the lowest classes, such as the pariahs, who in the eyes of their countrymen of the higher castes, are nothing better than the vilest animals. Accordingly, since Fernandes was known to be a Portuguese, that is a Prangui, and besides was seen living habitually with the men of the lowest caste, the religion he preached, no less than himself, had to share the contempt and execration attending his neophytes, and made no progress whatever among the better classes. To become acceptable to all, Christanity must be presented to all, Christianity must be presented in quite another way. While Nobili thought over his plan, probably the example just set by his countryman Matteo Ricci, in China, stood before his mind. At all events, he started from the same principle, resolving to become, after the motto of St. Paul, all things to all men, and a Hindu to the Hindus, as far as might be lawful.

Having ripened his design by thorough meditation and by conferring with his superiors, the Archbishop of Cranganore and the provincial of Malabar, who both approved and encouraged his resolution, Nobili boldly began his arduous career by re-entering Madura in the dress of the Hindu ascetics, known as saniassy . He never tried to make believe that he was a native of India ; else he would have deserved the name of imposter; with which he has sometimes been unjustedly branded; but he availed himself of the fact that he was not a Portuguese, to deprecate the opprobrious name Prangui. He introduced himself as a Roman raja (nobleman), desirous of living at Madura in practising penance, in praying and studying the sacred law. He carefully avoided meeting with Father Fernandes and he took his lodging in a solitary abode in the Brahmins' quarter obtained from the benevolence of a high officer. At first he called himself a raja, but soon he changed this title for that of brahmin, better suited to his aims. The rajas or kshatryas, being the second of the three high castes, formed the military class; but intellectual avocations were almost monopolized by the Brahmins. They held from time immemorial the spiritual if not the political government of the nation, and were the arbiters of what the others ought to believe, to revere, and to adore. Yet, it must be noted, they were in no wise a priestly caste; they were possessed of no exclusive right to perform functions of religious cult. Nobili remained for a long time shut up in his dwelling, after the custom of Indian penitents, living on rice, milk, and herbs with water, and that once a day; he received attendance only from Brahmin servants. Curiosity could not fail to be raised, and all the more as the foreign saniassy was very slow in satisfying it. When, after two or three refusals, he admitted visitors, the interview was conducted according to the strictest rules of Hindu etiquette. Nobili charmed his audience by the perfection with which he spoke their own language, Tamil; by the quotations of famous Indian authors with which he interspersed his discourse, and above all, by the fragments of native poetry which he recited or even sang with exquisite skill.

Having thus won a benevolent hearing, he proceeded step by step on his missionary task, labouring first to set right the ideas of his auditors with respect to natural truth concerning God, the soul, etc., and then instilling by degrees the dogmas of the Christian faith. He took advantage also of his acquaintance with the books revered by the Hindus as sacred and divine. These he contrived, the first of all Europeans, to read and study in the Sanskrit originals. For this purpose he had engaged a reputed Brahmin teacher, with whose assistance and by the industry of his own keen intellect and felicitous memory he gained such a knowledge of this recondite literature as to strike the native doctors with amazement, very few of them feeling themselves capable of vying with him on the point. In this way also he was enabled to find in the Vedas many truths which he used in testmony of the doctrine he preached. By this method, and no less by the prestige of his pure and austere life, the missionary had soon dispelled the distrust and before the end of 1608, he conferred baptism on several persons conspicuous for nobility and learning. While he obliged his neophytes to reject all practices involving superstition or savouring in any wise of idolatrous worship, he allowed them to keep their national customs, in as far as these contained nothing wrong and referred to merely political or civil usages. Accordingly, Nobili's disciples continued for example, wearing the dress proper to each one's caste; the Brahmins retaining their codhumbi (tuft of hair) and cord (cotton string slung over the left shoulder); all adorning as before, their foreheads with sandalwood paste, etc. yet, one condition was laid on them, namely, that the cord and sandal, if once taken with any superstitious ceremony, be removed and replaced by others with a special benediction, the formula of which had been sent to Nobili by the Archbishop of Cranganore.

While the missionary was winning more and more esteem, not only for himself, but also for the Gospel, even among those who did not receive it, the fanatical ministers and votaries of the national gods, whom he was going to supplant, could not watch his progress quietly. By their assaults, indeed, his work was almost unceasingly impeded, and barely escaped ruin on several occasions; but he held his ground in spite of calumny, imprisonment, menances of death and all kinds of ill-treatment. In April, 1609, the flock which he had gathered around him was too numerous for his chapel and required a church; and the labour of the ministry had become so crushing that he entreated the provincial to send him a companion. But then fell on him a storm from a part whence it might least have been expected. Fernandes, the missioner already mentioned, may have felt no mean jealousy, when seeing Nobili succeed so happily where he had been so powerless; but certainly he proved unable to understand or to appreciate the method of his colleague; probably, also, as he had lived perforce apart from the circles among which the latter was working, he was never well informed of his doings. However, that may be, Fernandes directed to the superiors of the Jesuits in India and at Rome a lengthy report, in which he charged Nobili with simulation, in declining the name of Prangui; with connivance at idolatry, in allowing his neophytes to observe heathen customs, such as wearing the insigna of castes; lastly, with schismatical proceeding, in dividing the Christians into separate congregations. This denunciation at first caused an impression highly unfavourable to Nobili. Influenced by the account of Fernandes, the provincial of Malabar (Father Laerzio, who had always countenanced Nobili, had then left that office), the Visitor of the India Missions and even the General of the Society at Rome sent severe warnings to the missionary innovator. Cardinal Bellarmine, in 1612, wrote to his relative, expressing the grief he felt on hearing of his unwise conduct.

Things changed as soon as Nobili, being informed of the accusation, could answer it on every point. By oral explanations, in the assemblies of missionaries and theologians at Cochin and at Goa, and by an elaborate memoir, which he sent to Rome, he justified the manner in which he had presented himself to the Brahmins of Madura; then, he showed that the national customs he allowed his converts to keep were such as had no religious meaning. The latter point, the crux of the question, he elucidated by numerous quotations from the authoritative Sanskrit law-books of the Hindus. Moreover, he procured affidavits of one hundred and eight Brahmins, from among the most learned in Madura, all endorsing his interpretation of the native practices. He acknowledged that the infidels used to associate those practices with superstitious ceremonies ; but, he observed, "these ceremonies belong to the mode, not to the substance of the practices; the same difficulty may be raised about eating, drinking, marriage, etc., for the heathens mix their ceremonies with all their actions. It suffices to do away with the superstitious ceremonies, as the Christians do". As to schism, he denied having caused any such thing: "he had founded a new Christianity, which never could have been brought together with the older: the separation of the churches had been approved by the Archbishop of Cranganore; and it precluded neither unity of faith nor Christian charity, for his neophytes used to greet kindly those of F. Fernandes. Even on the coast there are different churches for different castes, and in Europe the places in the churches are not common for all." Nobili's apology was effectually seconded by the Archbishop of Cranganore, who, as he had encouraged the first steps of the missionary, continued to stand firmly by his side, and pleaded his cause warmly at Goa before the archbishop, as well as at Rome. Thus the learned and zealous primate of India, Alexis de Menezes, though a synod held by him had prohibited the Brahmin cord, was won over to the cause of Nobili. And his successor, Christopher de Sa, having thought fit to take a contrary course, remained almost the only opponent in India.

At Rome the explanations of Nobili, of the Archbishop of Cranganore, and of the chief Inquisitor of Goa brought about a similar effect. In 1614 and 1615 Cardinal Bellarmine and the General of the Society wrote again to the missionary, declaring themselves fully satisfied. At last, after the usual mature examination by the Holy See, on 31 January, 1623, Gregory XV, by his Apostolic Letter, "Romanae Sedis Antistes", decided the question provisionally in favour of Father de Nobili. Accordingly, the codhumbi , the cord, the sandal, and the baths were permitted to the Indian Christians, "until the Holy See provide otherwise"; only certain conditions are prescribed, in order that all superstitious admixture and all occasion of scandal may be averted. As to the separation of the castes, the pope confines himself to "earnestly entreating and beseeching ( etiam atque etiam obtestamur et obsecramus ) the nobles not to despise the lower people, especially in the churches, by hearing the Divine word and receiving the sacraments apart from them". Indeed, a strict order to this effect would have been tantamount to sentencing the new-born Christanity of Madura to death. The pope understood, no doubt, that the customs connected with the distinction of castes, being so deeply rooted in the ideas and habits of all Hindus, did not admit an abrupt suppression, even among the Christians. They were to be dealt with by the Church, as had been slavery, serfdom, and the like institutions of past times. The Church never attacked directly those inveterate customs; but she inculcated meekness, humility, charity, love of the Saviour who suffered and gave His life for all, and by this method slavery, serfdom, and other social abuses were slowly eradicated.

While imitating this wise indulgence to the feebleness of new converts, Father de Nobili took much care to inspire his disciples with the feelings becoming true Christians towards their humbler brethren. At the very outset of his preaching, he insisted on making all understand that "religion was by no means dependent on caste; indeed it must be one for all, the true God being one for all; although [he added] unity of religion destroys not the civil distinction of the castes nor the lawful privileges of the nobles". Explaining then the commandment of charity, he inculcated that it extended to the pariahs as well as others, and he exempted nobody from the duties it imposes; but he might rightly tell his neophytes that, for example, visiting pariahs or other of low caste at their houses, treating them familiarly, even kneeling or siting by them in the church, concerned perfection rather than the precept of charity, and that accordingly such actions could be omitted without any fault, at least where they involved so grave a detriment as degradation from the higher caste. Of this principle the missionaries had a right to make use for themselves. Indeed charity required more from the pastors of souls than from others; yet not in such a way that they should endanger the salvation of the many to relieve the needs of the few. Therefore Nobili, at the beginning of his apostolate, avoided all public intercourse with the lower castes; but he failed not to minister secretly even to pariahs. In the year 1638, there were at Tiruchirapalli (Trichinopoly) several hundred Christian pariahs, who had been secretly taught and baptized by the companions of Nobili. About this time he devised a means of assisting more directly the lower castes, without ruining the work begun among the higher.

Besides the Brahmin saniassy , there was another grade of Hindu ascetics, called pandaram , enjoying less consideration than the Brahmins, but who were allowed to deal publicly with all castes, and even hold intercourse with the pariahs. They were not excluded from relations with the hgher castes. On the advice of Nobili, the superiors of the mission with the Archbishop of Cranganore resolved that henceforward there should be two classes of missionaries, the Brahmin and the pandaram . Father Balthasar da Costa was the first, in 1540, who took the name and habit of pandaram , under which he effected a large number of conversions, of others as well as of pariahs. Nobili had then three Jesuit companions. After the comforting decision of Rome, he had hastened to extend his preaching beyond the town of Madura, and the Gospel spread by degrees over the whole interior of South India. In 1646, exhausted by forty-two years of toiling and suffering, he was constrained to retire, first to Jafnapatam in Ceylon, then to Mylapore, where he died 16 January, 1656. He left his mission in full progress. To give some idea of its development, we note that the superiors, writing to the General of the Society, about the middle and during the second half of the seventeenth century, record an annual average of five thousand conversions, the number never being less than three thousand a year even when the missioners' work was most hindered by persecution. At the end of the seventeenth century, the total number of Christians in the mission, founded by Nobili and still named Madura mission, though embracing, besides Madura, Mysore, Marava, Tanjore, Gingi, etc., is described as exceeding 150,000. Yet the number of the missionaries never went beyond seven, assisted however by many native catechists.

The Madura mission belonged to the Portuguese assistance of the Society of Jesus, but it was supplied with men from all provinces of the Order. Thus, for example, Father Beschi (c. 1710-1746), who won so high a renown among the Hindus, heathen and Christian, by his writings in Tamil, was an Italian, as the founder of the mission had been. In the last quarter of the seventeenth century, the French Father John Venantius Bouchet worked for twelve years in Madura, chiefly at Trichinopoly, during which time he baptized about 20'000 infidels. And it is to be noted that the catechumens, in these parts of India, were admitted to baptism only after a long and a careful preparation. Indeed the missionary accounts of the time bear frequent witness to the very commendable qualities of these Christians, their fervent piety, their steadfastness in the sufferings they often had to endure for religion's sake, their charity towards their brethren, even of lowest castes, their zeal for the conversion of pagans. In the year 1700 Father Bouchet, with a few other French Jesuits, opened a new mission in the Karnatic, north of the River Kaveri. Like their Portuguese colleagues of Madura, the French missionaries of the Karnatic were very successful, in spite of repeated and almost continual persecutions by the idolators. Moreover several of them became particularly conspicuous for the extensive knowledge they acquired of the literature and sciences of ancient India. From Father Coeurdoux the French Academicians learned the common origin of the Sanskrit, Greek, and Latin languages; to the initiative of Nobili and to the endeavours of his followers in the same line is due the first disclosure of a new intellectual world in India. The first original documents, enabling the learned to explore that world, were drawn from their hiding-places in India, and sent in large numbers to Europe by the same missionaries. But the Karnatic mission had hardly begun when it was disturbed by the revival of the controversy, which the decision of Gregory XV had set at rest for three quarters of a century.

The Decree of Tournon

This second phase, which was much more eventful and noisy than the first, originated in Pondicherry. Since the French had settled at that place, the spiritual care of the colonists was in the hands of the Capuchin Fathers, who were also working for the conversion of the natives. With a view to forwarding the latter work, the Bishop of Mylapore or San Thome, to whose jurisdiction Pondicherry belonged, resolved, in 1699, to transfer it entirely to the Jesuits of the Karnatic mission, assigning to them a parochial church in the town and restricting the ministry of the Capuchins to the European immigrants, French or Portuguese. The Capuchins were displeased by this arrangement and appealed to Rome. The petition they laid before the pope, in 1703, embodied not only a complaint against the division of parishes made by the bishop, but also an accusation against the methods of the Jesuit mission in South India. Their claim on the former point was finally dismissed, but the charges were more successful. On 6 November, 1703, Charles-Thomas Maillard de Tournon, a Piedmontese prelate, Patriarch of Antioch, sent by Clement XI, with the power of legatus a latere , to visit the new Christian missions of the East Indies and especially China, landed at Pondicherry. Being obliged to wait there eight months for the opportunity of passing over to China, Tournon instituted an inquiry into the facts alleged by the Capuchins. He was hindered through sickness, as he himself stated, from visiting any part of the inland mission; in the town, besides the Capuchins, who had not visited the interior, he interrogated a few natives through interpreters; the Jesuits he consulted rather cursorily, it seems.

Less than eight months after his arrival in India, he considered himself justified in issuing a decree of vital import to the whole of the Christians of India. It consisted of sixteen articles concerning practices in use or supposed to be in use among the neophytes of Madura and the Karnatic; the legate condemned and prohibited these practices as defiling the purity of the faith and religion, and forbade the missionaries, on pain of heavy censures, to permit them any more. Though dated 23 June, 1704, the decree was notified to the superiors of the Jesuits only on 8 July, three days before the departure of Tournon from Pondicherry. During the short time left, the missionaries endeavoured to make him understand on what imperfect information his degree rested, and that nothing less than the ruin of the mission was likely to follow from its execution. They succeeded in persuading him to take off orally the threat of censures appended, and to suspend provisionally the prescription commanding the missionaries to give spiritual assistance to the sick pariahs, not only in the churches, but in their dwellings.

Examination of the Malabar Rites at Rome

Tournon's decree, interpreted by prejudice and ignorance as representing, in the wrong practices if condemned, the real state of the India missions, affords to this day a much-used weapon against the Jesuits. At Rome it was received with reserve. Clement XI, who perhaps overrated the prudence of his zealous legate, ordered, in the Congregation of the Holy Office, on 7 January, 1706, a provisional confirmation of the decree to be sent to him, adding that it should be executed "until the Holy See might provide otherwise, after having heard those who might have something to object". And meanwhile, by an oraculum vivae vocis granted to the procurator of the Madura mission, the pope decree, "in so far as the Divine glory and the salvation of souls would permit". The objections of the missionaries and the corrections they desired were propounded by several deputies and carefully examined at Rome, without effect, during the lifetime of Clement XI and during the short pontificate of his successor Innocent XIII . Benedict XIII grappled with the case and even came to a decision, enjoining "on the bishops and missionaries of Madura, Mysore, and the Karnatic" the execution of Tournon's decree in all its parts (12 December, 1727). Yet it is doubted whether that decision ever reached the mission, and Clement XII, who succeeded Benedict XIII, commanded the whole affair to be discussed anew. In four meetings held from 21 January to 6 September, 1733, the cardinals of the Holy Office gave their final conclusions upon all the articles of Tournon's decree, declaring how each of them ought to be executed, or restricted and mitigated. By a Brief dated 24 August, 1734, Clement XII sanctioned this resolution; moreover, on 13 May 1739, he prescribed an oath, by which every missionary should bind himself to obeying and making the neophytes obey exactly the Brief of 24 August, 1734.

Many hard prescriptions of Tournon were mitigated by the regulation of 1734. As to the first article, condemning the omission of the use of saliva and breathing on the candidates for baptism, the missionaries, and the bishops of India with them, are rebucked for not having consulted the Holy See previously to that omission ; yet, they are allowed to continue for ten years omitting these ceremonies, to which the Hindus felt so strangely loath. Other prohibitions or precepts of the legate are softened by the additions of a Quantum fieri potest , or even replaced by mere counsels or advices. In the sixth article, the taly , "with the image of the idol Pulleyar", is still interdicted, but the Congregation observes that "the missionaries say they never permitted wearing of such a taly ". Now this observation seems pretty near to recognizing that possibly the prohibitions of the rather overzealous legate did not always hit upon existing abuses. And a similar conclusion might be drawn from several other articles, e.g. from the fifteenth, where we are told that the interdiction of wearing ashes and emblems after the manner of the heathen Hindus, ought to be kept, but in such a manner, it is added, "that the Constitution of Gregory XV of 31 January, 1623, 'Romanae Senis Antistes', be observed throughout". By that Constitution, as we have already seen, some signs and ornaments, materially similar to those prohibited by Tournon, were allowed to the Christians, provided that no superstition whatever was mingled with their use. Indeed, as the Congragation of Propaganda explains in an Instruction sent to the Vicar Apostolic of Pondicherry, 15 February, 1792, "the Decree of Cardinal de Tournon and the Constitution of Gregory XV agree in this way, that both absolutely forbid any sign bearing even the least semblance of superstition, but allow those which are in general use for the sake of adornment, of good manners, and bodily cleanness, without any respect to religion".

The most difficult point retained was the twelfth article, commanding the missionaries to administer the sacraments to the sick pariahs in their dwellings, publicly. Though submitting dutifully to all precepts of the Vicar of Christ, the Jesuits in Madura could not but feel distressed, at experiencing how the last especially, made their apostolate difficult and even impossible amidst the upper classes of Hindus. At their request, Benedict XIV consented to try a new solution of the knotty problem, by forming a band of missionaries who should attend only to the care of the pariahs. This scheme became formal law through the Constitution "Omnium sollicitudinum", published 12 September, 1744. Except this point, the document confirmed again the whole regulation enacted by Clement XII in 1734. The arrangement sanctioned by Benedict XIV benefited greatly the lower classes of Hindu neophytes ; whether it worked also to the advantage of the mission at large, is another question, about which the reports are less comforting. Be that as it may, after the suppression of the Society of Jesus (1773), the distinction between Brahmin and pariah missionaries became extinct with the Jesuit missionaries. Henceforth conversions in the higher castes were fewer and fewer, and nowadays the Christian Hindus, for the most part, belong to the lower and lowest classes. The Jesuit missionaries, when reentering Madura in the 1838, did not come with the dress of the Brahmin saniassy , like the founders of the mission; yet they pursued a design which Nobili had also in view, though he could not carry it out, as they opened their college of Negapatam, now at Trichinopoly. A wide breach has already been made into the wall of Brahminic reserve by that institution, where hundreds of Brahmins send their sons to be taught by the Catholic missionaries. Within recent years, about fifty of these young men have embraced the faith of their teachers, at the cost of rejection from their caste and even from their family ; such examples are not lost on their countrymen, either of high or low caste.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter